[FFmpeg-cvslog] fate: fix enc_dec_pcm tests with remote target
Mans Rullgard
git at videolan.org
Sat Mar 17 23:52:41 CET 2012
ffmpeg | branch: master | Mans Rullgard <mans at mansr.com> | Sat Mar 17 16:22:47 2012 +0000| [b1740cb00a0dc91c0e4f3a89f469c8f1fd758dc0] | committer: Mans Rullgard
fate: fix enc_dec_pcm tests with remote target
Signed-off-by: Mans Rullgard <mans at mansr.com>
> http://git.videolan.org/gitweb.cgi/ffmpeg.git/?a=commit;h=b1740cb00a0dc91c0e4f3a89f469c8f1fd758dc0
---
tests/fate-run.sh | 4 ++--
1 files changed, 2 insertions(+), 2 deletions(-)
diff --git a/tests/fate-run.sh b/tests/fate-run.sh
index dcfbc84..c3e39cd 100755
--- a/tests/fate-run.sh
+++ b/tests/fate-run.sh
@@ -91,8 +91,8 @@ enc_dec_pcm(){
shift 2
encfile="${outdir}/${test}.${out_fmt}"
cleanfiles=$encfile
- avconv -i $ref "$@" -f $out_fmt -y $encfile || return
- avconv -i $encfile -c:a pcm_${pcm_fmt} -f wav -
+ avconv -i $ref "$@" -f $out_fmt -y ${target_path}/${encfile} || return
+ avconv -i ${target_path}/${encfile} -c:a pcm_${pcm_fmt} -f wav -
}
regtest(){
More information about the ffmpeg-cvslog
mailing list